body  {font-size:13px;font-family:Optima,Tahoma,Helvetica,Arial}
#page{width:760px;border-bottom:3px double #b3b3b3;}
#masthead{background-image:url(/assets/title-bg.gif);background-repeat:no-repeat;height:126px;position:relative;width:inherit;visibility:visible;margin-top:10px;}
#header{width:480px;float:left;padding-top:21px;padding-left:20px;}
#headtitle{color:#fff;font-size:36px;font-family:"Lucida Grande",Arial,sans-serif;position:relative;top:-4px;}
#logo{width:245px;float:right;}
.headsub  { color: #c8c8c8; font-size: 20px; font-family:"Lucida Grande",Arial,sans-serif }
#links {font-size:10px;text-align:right;margin-top:1px;padding-top:2px;padding-bottom:20px;border-top:1px dotted #c8c8c8;}
#content{position:relative;width:480px;visibility:visible;margin-left:30px;}
#wcontent{position:relative;visibility:visible;margin-left:30px;padding-left:15px;}
.pagediv { border-bottom: 1px dotted #8c8c8c }
.subtitle  { color: #646d14; font-size: 16px; font-family: Optima, Tahoma, Helvetica, Arial }
strong   {color:#747d12;}
.sticky{font-size:10px;background-color:#ffffe6;padding:5px;border:solid 1px #fffeb3}
.supblock  { margin-left: 20px; padding-top: 5px; padding-bottom: 5px; border-bottom: 1px dotted #cdcccb }
.system{color:black;font-size:12px;font-family:"Lucida Grande",Arial;text-decoration:none}
.box{}
#appbox       {font-size:11px;visibility:visible;display:block;margin:0 0 25px 15px;position:relative;width:245px;float:right;}
.boxt{color:#fff;font-size:13px;font-family:"Lucida Grande";background-color:#b3b3b3;background-image:url(/assets/subtitle-bg.gif);background-repeat:no-repeat;height:23px;padding-top:3px;padding-left:10px;}
.boxi{font-size:12px;margin:5px 10px 10px;}
.boxi p {margin:0;}
.gbox #title{background-image:url(/assets/gbox-t.gif);background-repeat:no-repeat;height:26px;width:245px;visibility:visible;}
.gbox p{margin:0;}
.gbox #title #text {color:#fff;font-size:13px;font-family:"Lucida Grande";float:left;margin:0 8px;padding-top:3px;}
.gbox #title #more{color:#fff;font-size:11px;font-family:Arial,Helvetica,sans-serif;float:right;padding-top:5px;padding-right:8px;}
.gbox .atitle {text-decoration:none;}
.gbox #boxi{font-size:12px;background-image:url(/assets/gbox-f.gif);background-repeat:repeat-y;height:auto;width:245px;visibility:visible;padding-top:4px;padding-right:8px;padding-left:8px;}
.gbox #foot{background-image:url(/assets/gbox-b.gif);background-repeat:no-repeat;height:7px;width:245px;visibility:visible;margin-bottom:8px;}
a:hover #more{color:#d0d0ff;text-decoration:underline;}